#content table td.submit input,
#content form input.wpcf7-submit {
  background: #6301a6;
  border: 1px solid #6301a6;
  color: #fff;
}

#content .content-right .sidebar-box .sidebar-box-content a.cta {
  color: #fff;
  background: #6301a6;
}

#footer .column-2 form ul.newsletter li input.submit {
  background: #6301a6;
  border: 1px solid #6301a6;
}


#content .breadcrumb a {
  color: #333;
}

#focus-text {
  background: #6301a6;
  color: #fff;
}

#content hr {
  background: none repeat scroll 0 0 #6301a6;
}

#content table, #content table td, #content table th {
  background: #fff;
  border: 1px solid #efefef;
}

#content table th {
  border-left: 8px solid #6301a6;
}

#content blockquote {
  background: #f9f9f9;
  border-left: 8px solid #6301a6;
}

#content .content-right .sidebar-box p.sidebar-box-title:after {
  border-color: rgba(147, 38, 255, 0);
  border-top-color: #6301a6;
}

#content .content-right .sidebar-box p.sidebar-box-title {
  background: #6301a6;
  color: #fff;
}